Bug 11552 - quota's don't work on my Win2k machines
quota's don't work on my Win2k machines
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-21 12:38 EDT by jan.vandesompele
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 18:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jan.vandesompele 2000-05-21 12:38:20 EDT
Hello,

I apply a quota of 1000 Kb on a user, grace period zero days. When I try
to copy a file of 2000Kb on the users share, i get the message "disk
full". But still the file is copied into the share. I can keep putting
files on the share, although I always get the "disk full" message. I tried
it under a Win98 machine, and there the file isn't copied onto the disk. I
don't know if this is a quota or win2k bug...
To be completely clear:
I've set the soft limit to 1000 blocks (1 block = 1K) and the hardlimit to
1001 blocks.(no inode limits are set). repquota -gu / reports the correct
quota's for all users and groups.
Comment 1 SB 2000-05-29 15:32:59 EDT
I've read about Win2k NTFS and problems with NT not handling
quotas correctly.  One check might be to try it on NT 4.0
though I'm not sure it suffers from an apparent quota bug like
2000.  Make sure quotas are compiled into your kernel, and make
sure your quota stuff is properly configured, though I don't know
your setup...

-Stan Bubrouski
Comment 2 Preston Brown 2001-02-01 18:32:36 EST
have you resolved this problem yet?  We don't do interoperability testing of
quotas with Windows.
Comment 3 Preston Brown 2001-03-10 01:57:42 EST
This is an NT issue...our testing here shows that copying between linux boxes
results in the correct behaviour.

Note You need to log in before you can comment on or make changes to this bug.